<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Oficina_de_Suport_theme
 */

if ( ! is_active_sidebar( 'sidebar-funds' ) ) {
	return;
}
?>

<aside id="secondary" class="widget-area">
	<?php dynamic_sidebar( 'sidebar-funds' ); ?>
</aside><!-- #secondary -->
